@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Gwendolyn:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Birthstone&display=swap');
/*
源ノフォント
明朝
font-family: source-han-serif-japanese, serif;
ゴシック
font-family: source-han-sans-japanese, sans-serif;

font-family: 'Cinzel Decorative',  sans-serif;
*/

html {
		font-family: source-han-sans-japanese, sans-serif;
}
.inner {
    max-width: 1180px;
    width: 100%;
}
body {
    background: #fff;
    color: #000000;
		margin:0 auto;
}
a {
    color: #000000;
}
.marker {
		background: linear-gradient(transparent 60%, rgba(249, 240, 78, 0.8) 60%);
}
.yellow {
    color: #ffff00;
}
.red {
    color: #fc4761;
}
.pink {
    color: #c9326c;
}


.xlarge {
		font-size: 2.1em;
}
.large {
    font-size: 1.5em;
}

header {
    padding: 0.5em 0;
}
header .inner {
    align-items: center;
    padding: 0 5% 0 0;
    box-sizing: border-box;
}
header .logo {
    width: 100px;
    margin: 0 auto;
}

.mv {
    padding: 0;
    box-sizing: border-box;
    width: 100%;
    /*    height: 490px;*/
    height: auto;
    background: url(../images/bg_mv.jpg) no-repeat center top;
    background-size: cover;
}
.mv.mv2{
    background: none;
    width: 1000px;
    margin: auto;
    max-width: 100%;
}
.mv .inner {
    height: 100%;
    box-sizing: border-box;
    align-items: center;
    justify-content: center;
}

.mv_bloc {

}
.mv_bloc h1 {
		color:#fff;
		font-size:48px;
		line-height: 1.2em;
		text-shadow: 
				#6b5f4e 2px 0px 2px, #6b5f4e -2px 0px 2px,
				#6b5f4e 0px -2px 2px, #6b5f4e -2px 0px 2px,
				#6b5f4e 2px 2px 2px, #6b5f4e -2px 2px 2px,
				#6b5f4e 2px -2px 2px, #6b5f4e -2px -2px 2px,
				#6b5f4e 1px 2px 2px, #6b5f4e -1px 2px 2px,
				#6b5f4e 1px -2px 2px, #6b5f4e -1px -2px 2px,
				#6b5f4e 2px 1px 2px, #6b5f4e -2px 1px 2px,
				#6b5f4e 2px -1px 2px, #6b5f4e -2px -1px 2px,
				#6b5f4e 1px 1px 2px, #6b5f4e -1px 1px 2px,
				#6b5f4e 1px -1px 2px, #6b5f4e -1px -1px 2px;
		
}
.mv_bloc p {
    color: #482814;
    font-size: 24px;
    line-height: 1.4em;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.5em;
    margin-top: 1em;
}
.mv_bloc .btn_bloc {
    margin-top: 2em;
}
.mv_bloc .btn_bloc ul {

}
.mv_bloc .btn_bloc ul li {

}
.mv_bloc .btn_bloc ul li + li {
    margin-left: 2em;
}


.cm {
    background: #d0f0ef;
    padding: 3em 0;
}
.cm2 {
		background: url(../images/bg_cm2.jpg) no-repeat center top;
    background-size: cover;
    padding: 0;
    overflow: hidden;
}
.cm2 .inner {
    align-items: center;
    justify-content: space-between;
}
.cm2 .cm_bloc {
    width: 64%;
}
.cm2 figure {
    flex: 1 0 0%;
    padding-top: 2em;
}


.cm_bloc {

}
.cm_bloc h2 {
    margin-bottom: 1em;
}
.cm_bloc h3 {
    font-size: 28px;
    line-height: 1.2em;
    font-style: italic;
    margin-bottom: 0.5em;
}
.cm_bloc p {
    font-size: 18px;
    line-height: 1.4em;
}


.constSec {
    padding: 3em 0;
}
.constSec .inner > * + * {
		margin-top:2em;
}
.constSec h2 {
    font-size: 24px;
    line-height: 1.4em;
		text-align: left;
		margin-bottom:1em;
}


.group_slider {

}
.group_slider li {

}
.group_slider li .detail {
    position: relative;
    max-width: 270px;
    margin: 0 auto;
}
.group_slider li .detail h3 {
    background: #000;
    color: #fff;
    font-size: 14px;
    padding: 0 0.5em;
    position: absolute;
    top: 0;
    left: 1em;
}
.group_slider li .detail figure {

}


.slick-next {
		height: 37px;
}
.slick-next:before {
		font-family: FontAwesome;
		content:"\f105";
		color: #a7a7a7;
    font-size: 36px;
    line-height: 1;
}

.slick-prev {
		height: 37px;
}
.slick-prev:before {
		font-family: FontAwesome;
		content:"\f104";
		color: #a7a7a7;
    font-size: 36px;
    line-height: 1;
}


.group_promiss {

}
.group_promiss ul {

}
.group_promiss ul li {
    position: relative;
}
.group_promiss ul li + li {

}
.group_promiss ul li h3 {
		color: #fff;
    font-size: 20px;
    line-height: 1.2em;
    font-weight: normal;
    position: absolute;
    /* top: 0; */
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    left: 0;
    right: 0;
}
.group_promiss ul li figure {

}


.group_flow {

}
.group_flow ul {

}
.group_flow ul li {
		width: 20%;
}
.group_flow ul li + li {

}
.group_flow ul li figure {
		margin-bottom: 1em;
}
.group_flow ul li p {
    font-size: 16px;
    line-height: 1.4em;
    padding: 0 1em;
    text-align: left;
    display: inline-block;
}


.company {
    background: #eeeeee;
    padding: 2em 0;
}
.company_bloc {

}
.company_bloc h2 {
    font-size: 20px;
    line-height: 1.4em;
    margin-bottom: 1em;
}
.company_bloc h3 {
    font-size: 17px;
    line-height: 1.4em;
}
.company_bloc p {
    font-size: 15px;
    line-height: 1.4em;
}



.sec_header {
    margin-bottom: 2em;
}
.sec_header figure {
    margin-bottom: 1em;
}
.sec_header h2 {
    font-size: 30px;
    line-height: 1.4em;
    font-weight: 900;
}




/* **************************************************************** */
/* Contact
*/
#Contact {
    padding: 2em 0;
}
.attention_bloc {
    margin-bottom: 2em;
}
.attention_bloc h3 {
    font-size: 20px;
    font-weight: 900;
    margin-bottom: 0.5em;
}
.attention_bloc p {
    text-align: left;
    font-size: 16px;
    line-height: 1.4em;
}
#Contact .contact_bloc {
		max-width: 800px;
    margin: 0 auto;
}
#Contact .contact_bloc p {
    font-size: 16px;
    line-height: 1.6em;
    margin-bottom: 1em;
}



#Contact .contact_bloc dl {
    border-top: solid 1px #c1beba;
    margin: 0;
    padding: 0.6em 0;
    align-items: center;
    font-size: 16px;
}
#Contact .contact_bloc dl:nth-child(odd) {
    /*background: #efeeed;*/
}
#Contact .contact_bloc dl:last-child {
		border-bottom: solid 1px #c1beba;
    align-items: flex-start;
}
#Contact .contact_bloc dl dt {
		width: 30%;
    text-align: left;
    position: relative;
    align-items: center;
    /*font-weight: 900;*/
}


#Contact .contact_bloc dl dt.required {

}
#Contact .contact_bloc dl dt.required:after {
		content: "必須";
    display: inline-block;
    background: #000000;
    color: #fff;
    font-size: 12px;
    padding: 3px 6px;
    border-radius: 0;
}

#Contact .contact_bloc dl dd {
    margin: 0;
    width: 67%;
    text-align: left;
    position: relative;
    box-sizing: border-box;
    /* border-left: solid 1px #438ec2; */
    /* margin-left: 1em; */
    /* padding-left: 1.2em; */
}


#Contact .contact_bloc .dl_bloc {
	
}
#Contact .contact_bloc .btn_bloc {
    margin-top: 4em;
}
#Contact .btn_bloc input[type="submit"] {
    color: #fff;
    text-decoration: none;
    width: 420px;
    height: 80px;
    box-sizing: border-box;
    align-items: center;
    justify-content: center;
    box-shadow: 0 6px 0 #b10a11;
    background: #f83e37;
    border: none;
    font-size: 20px;
}
#Contact .btn_bloc input[type="submit"]:hover {
    box-shadow: none;
    transform: translate3d(0, 6px, 0);
    background: rgba(253, 42, 0, 0.8);
}


.contact_date {
    padding: 5px 10px;
    box-sizing: border-box;
    border: solid 1px #d0d2d2;
    border-radius: 4px;
}


.contact_name {
    padding: 10px 10px;
    box-sizing: border-box;
    border: solid 1px #d1d2d2;
    background: #eeeeee;
    width: 100%;
    border-radius: 0;
}
.contact_kana {
    padding: 5px 10px;
    box-sizing: border-box;
    border: solid 1px #d0d2d2;
    width: 34%;
    border-radius: 4px;
}
.contact_age {
    padding: 5px 10px;
    box-sizing: border-box;
    border: solid 1px #d0d2d2;
    width: 66px;
    border-radius: 4px;
}
.contact_mail {
    padding: 10px 10px;
    box-sizing: border-box;
    border: solid 1px #d1d2d2;
    background: #eeeeee;
    width: 100%;
    border-radius: 0;
}
.contact_tel {
    padding: 10px 10px;
    box-sizing: border-box;
    border: solid 1px #d1d2d2;
    background: #eeeeee;
    width: 100%;
    border-radius: 0;
}
.contact_zip {
    padding: 5px 10px;
    box-sizing: border-box;
    border: solid 1px #d0d2d2;
    width: 110px;
    border-radius: 4px;
}
.contact_address {
    padding: 5px 10px;
    box-sizing: border-box;
    border: solid 1px #d0d2d2;
    width: 100%;
    border-radius: 4px;
}
.contact_desc {
		width: 100%;
    padding: 10px 10px;
    box-sizing: border-box;
		border: solid 1px #d0d2d2;
		background: #eeeeee;
}

.contact_sex {
    padding: 5px 10px;
    box-sizing: border-box;
		border: solid 1px #d0d2d2;
    border-radius: 4px;
}
.contact_pref {
    padding: 5px 10px;
    box-sizing: border-box;
		border: solid 1px #d0d2d2;
    border-radius: 4px;
}

select {
    padding: 5px 10px;
    box-sizing: border-box;
		border: solid 1px #d0d2d2;
    border-radius: 4px;
}


.radio_wrap {
    justify-content: flex-start;
}
.radio_item + .radio_item {
		margin-left:1em;
}

.check_wrap {
    justify-content: center;
    margin-bottom: 1em;
}

.radio_item2 {
		align-items: center;
    justify-content: flex-start;
}
.radio_item2 label {
		margin: 0 0.5em;
}
.contact_check {
    margin: 0.5em 0 1em;
}
.contact_check span {
    margin-left: 0.5em;
    font-size: 16px;
}

.btn_bloc {
	
}
.btn_bloc button {
    border: none;
    background: none;
    padding: 0;
    margin: 0;
}


.form_add {
    display:none;
}


.privacy_section {
    padding: 0;
}
.privacy_section h2 {
		font-size: 24px;
    line-height: 1em;
    margin-bottom: 1em;
}
.privacy_bloc {
    border: solid 1px #cccccc;
    max-width: 940px;
    height: 240px;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 1em;
    overflow-y: scroll;
}
.privacy_bloc p {
		font-size: 14px;
    line-height: 1.4em;
    text-align: left;
}

#pp-1 {
	margin:0 0 1em 0;
}
#pp-2 {
	margin: 0 0.5em 0;
}
#pp-3 {
    margin: 0 0.5em 0;
}

#pp-2 h4 {
		font-size: 16px;
    font-weight: bold;
    line-height: 2;
    text-align: left;
}
#pp-2 p {
	margin: 0 0 1em 0;
}


footer {
    background: #fff;
    padding: 0;
}
/*.thanks_body footer {
		background: #372b1b;
    padding: 0;
}*/
footer .logo {
    padding: 2em 0 1em;
}
footer .logo img{
    width: 160px;
}
footer .copy {
    display: block;
    color: #666;
    font-size: 14px;
    line-height: 1;
    padding: 1em 0 1em;
    margin: 0 auto;
}


/* **************************************************************** */
/* thanks
*/
.thanks_body {
    width: 100%;
    max-width: 100%;
    min-width: 50%;
}
.thanks_body header{
    position: static;
    box-sizing: border-box;
}
.thanks {
		position: relative;
    box-sizing: border-box;
    padding: 2em 0 0;
}
.thanks .inner {
    text-align: left;
    position: relative;
    height: auto;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 100%;
    box-sizing: border-box;
}

.thanks .detail {
    margin: 0 auto;
    text-align: center;
    position: relative;
    z-index: 10;
    width: 100%;
}
.thanks .detail h1 {
    font-size: 24px;
    line-height: 1.4em;
    margin-bottom: 1em;
}

.thanks_image {
    margin-bottom: 2em;
}


.thanks_image p {
    display: inline-block;
    font-size: 88px;
    line-height: .7em;
    position: relative;
    color: #f0020d;
    font-weight: 700;
    font-family: 'Gwendolyn', cursive;
}
.thanks_image p span{
    font-size: 20px;
    margin: auto;
    font-weight: 600;
    font-family: serif;
    font-style: italic;
}


.thanks_image figure {
		margin-bottom:2em;
}




@media screen and (max-width: 768px) {
html {

}
body {
    min-width: initial;
    height: 100%;
    position: relative;
    padding-bottom: 162px;
    box-sizing: border-box;
}

.slick-next {
    right: -1em;
}
.slick-prev {
    left: -1em;
    z-index: 10;
}
header {
    padding: 0.5em;
}
header .inner {
    align-items: center;
    justify-content: space-between;
}
header .logo {
        width: 20%;
}
header .util {
    width: 34%;
}


.mv {
		height: auto;
    padding: 0;
}
.mv_bloc h1 {
    font-size: 24px;
}
.mv_bloc p {
    font-size: 16px;
    letter-spacing: 0.2em;
    margin-top: 1em;
    margin-bottom: 1em;
}
.mv_bloc .btn_bloc ul li + li {
    margin-left: 0;
}
.mv_bloc .btn_bloc ul li {
    width: 48%;
}


.cm {
    padding: 2em 1em;
}
.cm_bloc h2 {
    width: 80%;
    margin: 0 auto 1em;
}
.cm_bloc h3 {
		font-size: 18px;
}
.cm_bloc p {
		font-size: 13px;
}

.constSec {
    padding: 2em 1em;
}
.constSec h2 {
    font-size: 16px;
}


.group_promiss ul li + li {
    margin-top: 0.5em;
}

.group_flow ul {
    align-items: flex-start;
    justify-content: center;
}
.group_flow ul li {
    width: 50%;
}
.group_flow ul li:nth-child(n+3) {
    margin-top: 1em;
}
.group_flow ul li figure {
    width: 64%;
    margin: 0 auto 1em;
}
.group_flow ul li p {
    font-size: 14px;
}


.cm2 {
    padding: 0 1em;
}
.cm2 figure {
    margin-left: 2em;
    padding-top: 1em;
}

.cm2 .cm_bloc h2 {
    width: 80%;
    margin: 0 auto 0.5em;
}


.company {
    padding: 2em 1em;
}
.company_bloc h2 {
    font-size: 18px;
}
.company_bloc h3 {
    font-size: 16px;
    margin-bottom: 0.5em;
}
.company_bloc p {
    font-size: 14px;
}

.sec_header {
    margin-bottom: 1em;
}
.sec_header h2 {
    font-size: 20px;
}

footer {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
}
.thanks_body footer {
    position: relative;
}
footer .logo {
    width: 150px;
    margin: 0 auto;
}
footer .copy {
    margin: 0;
    font-size: 10px;
}













#Contact {
    padding: 2em 0;
}



#Contact .contact_bloc dl dt {
    width: 100%;
    margin-bottom: 5px;
    font-size: 14px;
    padding: 0 0.5em;
}
#Contact .contact_bloc dl dd {
		width: 100%;
    border: none;
    padding-left: 0;
    margin-left: 0;
    padding: 0 0.5em;
}
#Contact .contact_bloc {
    margin-bottom: 0;
    padding: 1em 1em 0;
}
#Contact .btn_bloc {
    padding: 1em;
}
#Contact .btn_bloc .radio_item {
		font-size: 12px;
}
#Contact .btn_bloc input[type="submit"] {
    width: 100%;
    height: auto;
    padding: 1em 0;
    font-size: 18px;
}
#Contact .contact_bloc dl dt.required:after {
    content: "必須";
    display: inline-block;
    color: #fff;
    font-size: 12px;
    padding: 0px 5px;
    border-radius: 4px;
}
.radio_item2 label {
    margin: 0 0.5em;
    flex: 1;
    line-height: 1.4em;
    font-size: 14px;
}
.radio_item2 + .radio_item2 {
		margin-top:10px;
}

.contact_name {
    width: 100%;
}
.contact_kana {
    width: 42%;
}
.contact_tel {
    width: 100%;
}

#Contact .contact_bloc p {
    font-size: 12px;
    line-height: 1.6em;
    margin-bottom: 1em;
}

#Contact .contact_bloc dl {
    border-top: solid 1px #dcdcdc;
    margin: 0;
    padding: 0.5em 0;
    align-items: center;
}

/*.thanks {
    padding: 2em 1em;
}*/
.thanks_image {
    margin-bottom: 1em;
}
.thanks_image p {
    font-size: 72px!important;
}
.thanks_image p:after {
    bottom: -13px;
    border-width: 10px 10px 0 10px;
}

.thanks .detail h1 + p {
    font-size: 14px;
    line-height: 1.2em;
}






}

.mv_bloc h1 span{
    display: block;
    width: 240px;
}

@media screen and (max-width: 599px) {
    .mv_bloc h1 span{
        display: block;
        width: 40%;
    }
}

.line__page .logo img{
    display: none;
}
.chara__item{
    position: relative;
    padding-left: 120px;
    display: inline-block;
}
.chara__item:before{
    content: '';
    background: url(../images/chara.png);
    background-size: 100%;
    width: 110px;
    height: 121px;
    position: absolute;
    left: 0;
    top: -24px;
}
.area__point{
    background: #fe8b41;
    color: #fff;
    padding: 16px;
    font-size: clamp(130%, 6vw, 152%);
    font-weight: 800;
}
@media screen and (max-width: 800px) {
    .chara__item{
        position: relative;
        padding-left: 110px;
        display: inline-block;
    }
    .chara__item:before{
        content: '';
        background: url(../images/chara.png);
        background-size: 100%;
        width: 90px;
        height: 99px;
        position: absolute;
        left: 0;
        top: -12px;
    }
}
.reflection{
display:inline-block;
position:relative;
overflow:hidden;
}
 
.reflection:after {
content:"";
height:100%;
width:30px;
position:absolute;
top:-180px;
left:0;
background-color: #fff;
opacity:0;
-webkit-transform: rotate(45deg);
-webkit-animation: reflection 2s ease-in-out infinite;
}
.offer__item{
    text-align: center;
    font-weight: 600;
    padding: 16px 0 40px;
    background: #222;
    background-image: linear-gradient(90deg, rgba(85, 85, 85, 1), rgba(0, 0, 0, 1));
}
.offer__text{
    font-size: 48px;
    line-height: 1.2;
    color: #fff;
    font-style: italic;
}
.offer__text span{
    font-size: 30px;
}
.offer__text b b{
    font-size: 130%;
}
.offer__text.offer__text__last{
    font-size: 32px;
    line-height: 1.2;
    color: #fff;
}
.sub_inner{
    width: 1040px;
    max-width: 100%;
    box-sizing: border-box;
    margin: auto;
}
.sub_inner > div.sub_flex{
    padding: 5%;
    display: flex;
    color: #5b5740;
    letter-spacing: 2px;
    align-items: center;
    column-gap: 2%;
}
.offer__item .sub_inner > div.sub_flex{
    color: #f3efd7;
}
.sub_inner > div div.sub_text_area{
    width: 55%;
}
.sub_inner > div div.sub_text_images{
    width: 45%;
}
.sub__text2{
    text-align: left;
    font-size: 40px;
    font-weight: 600;
    line-height: 1.2;
}
.sub__text3{
    text-align: left;
    font-size: 32px;
    font-weight: 600;
    line-height: 1.2;
    margin-bottom: 24px;
}
.sub__text4{
    text-align: left;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.6;
}
.sub__text2 strong{
    font-size: 130%;
}
.sub__text1{
    text-align: left;
    font-weight: 600;
    font-size: 56px;
}
.sub__text2 span,
.sub__text2 strong{
    color: #ff4c00;
}
.sub_inner > div{
    padding: 5%;
}
.ttl_item {
    padding: 1rem 2rem;
    color: #fff;
    transform: skew(-15deg);
    background-image: linear-gradient(to right, #11b5b1 0%, #3ab54b 100%);
    font-size: 40px;
}
.back__yellow{
    background: #fcfce1;
}
.text-center{
    text-align: center;
}
.offer__text2{
        font-size: 32px;
    padding: 24px 0;
    font-family: serif;
    color: #fff;
    margin-bottom: 48px;
}
.offer_btn a{
    text-decoration: none;
    /* background: #ff2d0f; */
    color: #000;
    padding: 16px;
    font-size: 26px;
    display: flex;
    width: 480px;
    max-width: 85%;
    margin: auto;
    justify-content: center;
    height: 80px;
    align-items: center;
    border-radius: 80px;
    box-shadow: 0 8px 0 #927402;
    position: relative;
    background: linear-gradient(45deg, #DAAF08 0%, #DAAF08 45%, #FEE9A0 70%, #DAAF08 85%, #DAAF08 90% 100%);
    background-size: 800% 400%;
    animation: gradient 5s infinite cubic-bezier(.62, .28, .23, .99) both;
    font-family: serif;
        line-height: 1;
        font-weight: 600;
}
.back__last__contents{
    background: #ebe2d7;
    padding: 80px 0;
}
.back__last__contents p.offer__text b{
        background-image: linear-gradient(135deg, #f00 0%, #e60012 37%, #c72d2d 47%, #ff3a3a 50%, #ff0000 53%, #c80000 63%, #f00 100%);
}
.back__last__contents p.offer__text{
        font-size: 40px;
}
@keyframes gradient {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}
/*.offer_btn.offer_btn2 a{
    background: #009c25;
    box-shadow: 0 8px 0 #006117;
    font-weight: 600;
}*/
.offer_btn a:hover{
    transition: .5s;
    box-shadow: 0 0 0 #c31f08;
}
.offer_btn a.btn_item.show:before{
    content: '';
    background: url(../images/icon_senchaku.png) no-repeat;
    background-size: 100%;
    width: 96px;
    height: 96px;
    position: absolute;
    left: -24px;
    top: -66px;
  animation: slide-up .5s ease-in-out;
}
/*.offer_btn a.btn_item.show:after{
    content: '';
    background: url(../images/icon_gentei2b.svg) no-repeat;
    background-size: 100%;
    width: 120px;
    height: 93px;
    position: absolute;
    right: -25px;
    top: -35px;
  animation: slide-up 1s ease-in-out;
}*/
.btn_item2.show:before{
    content: '';
    background: url(../images/icon_book.png) no-repeat;
    background-size: 100%;
        width: 160px;
    height: 93px;
    position: absolute;
    left: -25px;
    top: -35px;
    transform: rotate(-15deg);
  animation: slide-up .5s ease-in-out;
}
.btn_item2.show:after{
    content: '';
    background: url(../images/icon_3000.svg) no-repeat;
    background-size: 100%;
    width: 260px;
    height: 93px;
    position: absolute;
    right: -25px;
    top: -28px;
    transform: rotate(10deg);
  animation: slide-up .5s ease-in-out;
}
.offer__text.offer__text__last.color__bk{
    color: #000;
    font-weight: 600;
    margin-bottom: 80px;
        font-family: serif;
}
.sub_block{
    padding: 5%;
}
.pc{
    display: block;
}
.sp{
    display: none;
}
p.offer__text b {
  background-image: -webkit-linear-gradient(315deg, #b8751e 0%, #ffce08 37%, #fefeb2 47%, #fafad6 50%, #fefeb2 53%, #e1ce08 63%, #b8751e 100%);
  background-image: linear-gradient(135deg, #b8751e 0%, #ffce08 37%, #fefeb2 47%, #fafad6 50%, #fefeb2 53%, #e1ce08 63%, #b8751e 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-family: serif;
  letter-spacing: 2px;
}
.sub_text_area{
    font-family: serif;
}
.base__gold{
    background: rgb(242,233,219);
    background: radial-gradient(circle, rgb(255 255 255) 0%, rgb(255 253 250) 49%, rgb(237 230 221) 100%);
}
.offer__item2{
    background-image: linear-gradient(135deg, #b8751e 0%, #ffce08 37%, #fefeb2 47%, #fafad6 50%, #fefeb2 53%, #e1ce08 63%, #b8751e 100%);
}
.offer__item2 p.offer__text b{
    background-image: none;
    -webkit-background-clip: initial;
    -webkit-text-fill-color: #000;
    color: #000;
}
.offer__item2 .offer__text{
    font-size: 72px;
        margin-top: -12px;
}
.text__attention{
    color: #fff;
    margin-top: 16px; 
    text-align: center;
}
@media screen and (max-width: 820px) {
    .pc{
        display: none;
    }
    .sp{
        display: block;
    }
    .offer__item{
        padding: 8% 0;
    }
    .sub_inner > div.sub_flex{
        display: block;
    }
    .sub_inner > div div.sub_text_area{
        width: 100%;
    }
    .sub_inner > div.sub_flex{
        font-size: 24px;
    }
    .sub__text1{
        font-size: 9vw;
    }
    .sub__text2{
            font-size: 6vw;
    }
    .sub__text3{
         font-size: 7vw;
    }
    .sub__text4{
            font-size: 3.5vw;
    }
    .offer__text2{
        font-size: 18px;
    }
    .offer__item2 .offer__text{
            font-size: 15vw;
            margin-top: -12px;
    }
    .sub_inner > div div.sub_text_images {
        width: 80%;
        max-width: 480px;
        margin: 5% auto;
    }
    .sub_inner{
        overflow: hidden;
    }
    .ttl_item {
        padding: 1rem 1rem;
        color: #fff;
        transform: skew(-15deg);
        background-image: linear-gradient(to right, #11b5b1 0%, #3ab54b 100%);
            font-size: 7vw;
        line-height: 1.2;
        width: 80%;
        margin: 0 auto;
    }
    .btn_item{
        margin-top: 20px;
    }
/*    .offer_btn a.btn_item.show:after {
        content: '';
        background: url(../images/icon_gentei2b.svg) no-repeat;
        background-size: 100%;
        width: 120px;
        height: 93px;
        position: absolute;
        right: -7px;
        top: -35px;
        animation: slide-up 1s ease-in-out;
    }*/
    .offer_btn a.btn_item.show:before {
        content: '';
        background: url(../images/icon_senchaku.png) no-repeat;
        background-size: 100%;
        width: 96px;
        height: 96px;
        position: absolute;
        left: -8px;
        top: -70px;
        animation: slide-up .5s ease-in-out;
    }
    .offer__text {
        font-size: 8vw;
    }
    .offer__text.offer__text__last {
        font-size: 6vw;
    }
    .btn_item2.show:before {
        content: '';
        background: url(../images/icon_book.png) no-repeat;
        background-size: 100%;
        width: 120px;
        height: 93px;
        position: absolute;
        left: -16px;
        top: -35px;
        transform: rotate(-15deg);
        animation: slide-up .5s ease-in-out;
    }
    .btn_item2.show:after {
        content: '';
        background: url(../images/icon_3000.svg) no-repeat;
        background-size: 100%;
        width: 220px;
        height: 93px;
        position: absolute;
        right: -25px;
        top: -24px;
        transform: rotate(10deg);
        animation: slide-up .5s ease-in-out;
    }
    .thanks2{
        padding: 1em 0;
    }
    .offer__text span{
            font-size: 5.5vw;
    }
    .back__last__contents p.offer__text {
        font-size: 6vw;
    }
}
@keyframes reflection {
0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}

@keyframes slide-up {
  0% {
    transform: translateY(100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}